<main>

  <section>
    <app-dynamic-form [DATA]="DATA" [displayFormGroup]="displayFormGroup"></app-dynamic-form>
  </section>

  <aside>
    <div *ngFor="let group of listForms">
      <button type="button" (click)="switchForm(group)">{{group}}</button>
    </div>

  </aside>

</main>
